Aller au contenu
Esc
↑↓naviguer↵ouvrir⌘Japerçu

Delete an unsubscribe

DELETE/unsubscribes/{id}
Autorisation
AuthorizationJeton Bearer · headerrequis

A BillionSend API key (bs_…).

Paramètres de chemin
idstring<uuid>requis
Réponses
200

Opt-out removed: the address can receive marketing mail from that domain again (a team-wide opt-out lifts for every domain). Rows whose address was erased (GDPR/LGPD) keep blocking marketing mail but are hidden from the list; they are reachable by id only.

objectstringrequis
Valeurs autorisées :unsubscribe
idstring<uuid>requis
deletedbooleanrequis
Valeurs autorisées :true
401

Missing, malformed, unknown or revoked API key

statusCodenumberrequis
namestringrequis
messagestringrequis
404

Not found

statusCodenumberrequis
namestringrequis
messagestringrequis
429

Over the rate limit (rate_limit_exceeded, with Retry-After)

statusCodenumberrequis
namestringrequis
messagestringrequis
Essayer
Serveur
Autorisation
Paramètres
Requête
curl -X DELETE 'https://api.billionsend.com/unsubscribes/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Réponse
{
  "object": "unsubscribe",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "deleted": true
}

Cette page vous a-t-elle été utile ?